Subject: [MSEC] distributed GSAKMP

From: "Prashant Pillai" <[email-masked]>
Date: Thu, 27 Jul 2006 11:53:25 +0100

Hi,

Could someone pleased help me with some doubts on distributed architecture:

   - In RFC3740, Section 2.3 mention having separate policy servers in a
   distributed multicast framework. While in GSAKMP, there is only a single GO,
   which is reposbile for the policy.
   - In the GSAKMP document, it is stated that a subset of the GMs will
   be authorised to be S-GCKS. Is there any particular way in which these GMs
   are selected? I am not sure how this is done in a distributed architecture.
   Is GM selected per domain?
   - What if there is only a single GM (in each of the distributed
   domains) who wants to access the content? And what happens for indivduals on
   the internet?
   - Also what happens if the GM acting as the S-GCKS decides to leave?
   - In a distributed environment - like two separate corporates who want
   to access the content, is it not more feasible to have one of the servers
   act as a GCKS, instead of a GM.

Regards
Prashant Pillai

Research Assistant
School of Engineering, Design and Technology,
University of Bradford
United Kingdom
_______________________________________________
MSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/msec